<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>ACOMPAÑO | Cuidador</title>
		<base href="/" />
		<meta
			name="viewport"
			content="width=device-width, initial-scale=1.0, user-scalable=0"
		/>
		<link
			href="https://fonts.googleapis.com/icon?family=Material+Icons"
			rel="stylesheet"
		/>
		<!--[if lt IE 9]>
			<script src="assets/js/html5shiv.min.js"></script>
			<script src="assets/js/respond.min.js"></script>
		<![endif]-->
	</head>
	<body>
		<app-root></app-root>

		<script src="http://maps.google.com/maps/api/js?key=AIzaSyD0RmjR1zE7L3pJ_aJNrdlwxYSMsmy_wRo"></script>
	</body>
</html>
